• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Will MobileSheets continue to support Jelly Bean 4.2.1?
#1
I sure hope so.  I am using an Asus ME 301T and it works great but I've become concerned about future support as Yahoo email and Dropbox are no longer supported on Jelly Bean 4.2.1.
Reply
#2
I will support it as long as I can. In order to support certain libraries, I may have to change the minimum supported SDK version at some point.  Google may also force my hand if some of the critical libraries of theirs that I use require a higher minimum SDK version in the future.  I think 4.4 or 5.0 is safe for awhile though, as some of the most popular libraries have settled on those versions as the minimum.

Mike
Reply
#3
(04-23-2019, 03:16 PM)Zuberman Wrote: I will support it as long as I can. In order to support certain libraries, I may have to change the minimum supported SDK version at some point.  Google may also force my hand if some of the critical libraries of theirs that I use require a higher minimum SDK version in the future.  I think 4.4 or 5.0 is safe for awhile though, as some of the most popular libraries have settled on those versions as the minimum.

Mike

Thanks for your reply.  If at some point it would no longer be supported could an older version of MS still work and if so could those be made available.  Trying to read between the lines it appears that if google updates at some point so my tablet doesn't work, then could I choose to not update and have it continue working, or I wonder if older versions of google would be available for download if an  new update messed things up.
Reply
#4
Yes, an older version of MobileSheetsPro can be made available in that case. You just won't get any future updates if those updates increase the minimum required SDK version.

Mike
Reply


Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


Users browsing this thread:
1 Guest(s)


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2021 MyBB Group.